@charset "utf-8";

body, html {
 margin: 0px;
 padding: 0px;
 font-family:"メイリオ", Meiryo,sans-serif;
  background-image:none !important;
}

img {  border:none;}
li { list-style:none;}
a { text-decoration:none; }

/************** reset *************************/
#menu_btm_line {display:none !important;}
#link_image {display:none !important;}
#menu ul { width:320px!important;position:static;}
#pan_nav { display:none !important;}
.page_display{ display:none !important;}

.font_large_22_normal{display:none !important;}
.bx-wrapper .bx-pager { margin:0 !important;}

/**********************************************/



/* Page
----------------------------------------------------------------------------------- */
div.container {
	width: 300px;
	margin: 0 auto;
	line-height: 1.7;
}
div.wrapper {
	margin: 0;
	padding: 0 50px 0 0;
}
div.wrapper:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

div.content {
	float: none;
	width: 95%;
	margin: 0 auto;
}
div.section {
	margin: 10px 0 20px 0;
}
div.article {
	padding: 20px 5px;
}
div.article p {
	margin-bottom: 1em;
}

.contact_bottom img{
	margin-top:20px;
}
/* Header
----------------------------------------------------------------------------------- */
div.header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: auto;
	background-color: #FFF;
	background-image: none;
	box-sizing: border-box;
	padding: 10px 10px 15px 10px;
}
div.header h1{
    font-size: 0;
}
div.header div.logo {
	width: 120px;
	height:auto;
	position: absolute;
	top: 15px;
	left: 10px;
}
div.header div.logo img {
	width: 100%;
	height:auto;
	float: left;
}
div.header div.header_title{
	display:none;
}
div.header div.link ul {
	display:none;
}
div.header div.tel {
	display:none;
/*	position: absolute;
	top: 0px!important;
	background:#29abe2;
	padding: 10px;
	width: 280px;*/
}
div.header div.tel img {
	width:90%;
	height: auto;
	display: block;
	margin:0 auto;
}
div.visual {
	margin:0;
}
div.visual li img{
	width:100%;
	height:auto;
}
div.header .header-contact {
	display: block;
	position: absolute;
	left: 135px;
	width: 170px;
	top: 5px;
}
div.header .header-contact .header-contact-tel {
	display: block;
	margin-bottom: 2px;
}
div.header .header-contact .header-contact-tel img {
	width: 100%;
}
div.header .header-contact .header-contact-tel span {
	font-size: 11px;
	font-weight: bold;
	color: rgba(244,115,2,1.00);
}
div.header .header-contact .header-contact-mail {
	display: block;
	font-size: 11px;
	font-weight: bold;
	background-color: #00b3f4;
	color: #fff;
	text-align: center;
	border-radius: 15px;
}

/* スマホ　メニュー開閉 */
#menu_button {
  display:block;
  float:right;
  width:50px;
  height: 50px;
  overflow:hidden;
  margin-top:0px;
}
#menu_button span {
 cursor:pointer;
 background-image:url(../images/common/sp_menu_button.png);
 width: 50px;
 height:50px;
}
span#menu_open {
  display:block;
}
span#menu_close{
  display:none;
  background-position:0 -50px;
}
/* nav */
div.header div.nav {
	/*position:relative;
	bottom: 0;
	left: 0;*/
	position: absolute;
	top: 75px;
	left: 38px;
	padding: 0;
	z-index: 1000;
}
div.header div.nav ul li {
	position: relative;
	float: none;
}
div.header div.nav ul li a {
	width: 100%;
	height:50px;
	display: block;
	text-indent: -9999px;
}
div.header div.nav ul li.nav1 a {
	width: 100%;
	height:50px;
	display: block;
	text-indent: -9999px;
}
div.header div.nav ul li.nav6 a {
	width: 100%;
	height:50px;
	display: block;
	text-indent: -9999px;
}
div.header div.nav ul li.nav7 a {
	width: 100%;
	height:50px;
	display: block;
	text-indent: -9999px;
}
div.header div.nav ul li.nav8 a {
	width: 100%;
	height:50px;
	display: block;
	text-indent: -9999px;
}
div.header div.nav ul li.nav1 a {
	background: none;
}
div.header div.nav ul li.nav1.current-menu-item a,
div.header div.nav ul li.nav1.current-menu-ancestor a,
div.header div.nav ul li.nav1 a:hover {
	background: none;
}
div.header div.nav ul li.nav2 a {
	background: none;
}
div.header div.nav ul li.nav2.current-menu-item a,
div.header div.nav ul li.nav2.current-menu-ancestor a,
div.header div.nav ul li.nav2 a:hover {
	background: none;
}
div.header div.nav ul li.nav3 a {
	background: none;
}
div.header div.nav ul li.nav3.current-menu-item a,
div.header div.nav ul li.nav3.current-menu-ancestor a,
div.header div.nav ul li.nav3 a:hover  {
	background: none;
}
div.header div.nav ul li.nav4 a {
	background: none;
}
div.header div.nav ul li.nav4.current-menu-item a,
div.header div.nav ul li.nav4.current-menu-ancestor a,
div.header div.nav ul li.nav4 a:hover  {
	background: none;
}
div.header div.nav ul li.nav5 a {
	background: none;
}
div.header div.nav ul li.nav5.current-menu-item a,
div.header div.nav ul li.nav5.current-menu-ancestor a,
div.header div.nav ul li.nav5 a:hover  {
	background: none;
}
div.header div.nav ul li.nav6 a {
	background: none;
}
div.header div.nav ul li.nav6.current-menu-item a,
div.header div.nav ul li.nav6.current-menu-ancestor a,
div.header div.nav ul li.nav6 a:hover  {
	background: none;
}
div.header div.nav ul li.nav7 a {
	background: none;
}
div.header div.nav ul li.nav7.current-menu-item a,
div.header div.nav ul li.nav7.current-menu-ancestor a,
div.header div.nav ul li.nav7 a:hover  {
	background: none;
}
div.header div.nav ul li.nav8 a {
	background: none;
}
div.header div.nav ul li.nav8.current-menu-item a,
div.header div.nav ul li.nav8.current-menu-ancestor a,
div.header div.nav ul li.nav8 a:hover  {
	background: none;
}

/* メインメニュー main_menu */
.nav {
  display:none;
  clear:both;
  width:300px;
  height: 310px;
  padding-top:30px;
  padding-left:0;
  margin:0;
}
.nav ul {
  margin:0;
  padding:0;
}
.nav li {
  height:50px;
  margin:0;
}
.nav li a[id^="mm"] {
  display:block;
  width:300px;
  height:0;
  padding-top:0;
  overflow:hidden;
  background-image:url(../images/common/sp_menu.png) !important;
  background-repeat: no-repeat;
}

#mm1 {background-position: 0 0 !important}
#mm2 {background-position: 0 -50px !important;}
#mm3 {background-position: 0 -100px !important;}
#mm4 {background-position: 0 -150px !important;}
#mm5 {background-position: 0 -200px !important;}
#mm6 {background-position: 0 -250px !important;}
#mm7 {background-position: 0 -300px !important;}
#mm8 {background-position: 0 -348px !important;}
#mm9 {background-position: 0 -400px !important;}
#mm10 {background-position: 0 -450px !important;}
#mm11 {background-position: 0 -500px !important;}


/* breadcrumb
----------------------------------------------------------------------------------- */
div.breadcrumb {
	margin: 10px 0;
}

/* sidebar
----------------------------------------------------------------------------------- */
div.side {
	float:none !important;
	margin:0 auto;
}

div.side ul.link li {
	margin-bottom: 10px;
}
div.side ul.link li img{
	margin:0 auto;
}

div.side div.contact {
	border: 1px solid #CCCCCC;
}
div.side div.contact h3 {
	background: #333333;
	padding: 5px 10px;
}
div.side div.contact div.address {
	padding: 0 15px;
}
div.side div.contact div.address p {
	margin: 15px 0;
}
div.side div.menu {
	margin-bottom: 20px;
}
div.side div.menu ul {
	border: 2px solid #D9E7CC;
}
div.side div.menu ul li {
	border-top: 1px solid #D9E7CC;
}
div.side div.menu ul li:first-child {
	border: none;
}
div.side div.menu ul li a {
	display: block;
	text-decoration: none;
	padding: 10px 10px 10px 35px;
	background: url(../images/common/circle_off.png) no-repeat 5% 50%;
}
div.side div.menu ul li a:hover {
	color: #FFFFFF;
	background: #78AA4D url(../images/common/circle_on.png) no-repeat 5% 50%;
}
div.side div.menu ul li.subtitle {
	background: #FFFFFF url(../images/common/menu_li.png) no-repeat 0 0;
	height: 45px;
	line-height: 2.8;
	padding: 0 10px 0 15px;
	font-weight: bold;
	font-size: 123.1%;
	color: #336B0E;
}
div.side div.login_msg {
	font-size: 93%;
	padding: 0 5px;
	margin: 10px 0 20px 0;
	text-align: right;
}
div.side div.login_msg a {
	text-decoration: none;
	color: #299CD3;
}
div.side div.login_msg a:hover {
	text-decoration: underline;
}

#side_area{
	height: auto;
	background: url(../images/common/side_area_bg.png) no-repeat top;
}
#side_area p{
	padding:330px 0 0 5px;
}
#side_area p{
	width: 245px;
	font-size:84%;
	line-height:1.6;
}
#side_area p span{
	display:block;
	margin-top:5px;
}
#side_area a{
    width: 115px;
}

/* facebook　Twitter*/
.fb-like-box{
	margin-bottom:10px;
}
.Twitter_box{
	margin-bottom:10px;
}
.staffblog{
	margin-top:10px;

}


/* Scroll
----------------------------------------------------------------------------------- */
div.scroll {
	margin: 0 5px 0;
	text-align: right;
	margin-bottom:20px;
}
div.scroll a {
	padding-left: 20px;
	text-decoration: none;
	background: url(../images/common/scroll.gif) no-repeat 0 50%;
}

/* Footer
----------------------------------------------------------------------------------- */
div.footer {
	background: #ffffff;
}
div.footer li,div.footer p,div.footer li a{
	color: #ffffff;
}
li.top {
font-size: 80%
}
#footer_top{
	padding:10px 0;
	display:block;
	height:110px;
}
#footer_sub_list{
  display:none;
}
#footer_sub_list ul li{
	display:block;
}
#footer_logo {
  width:100%;
  padding:0;
  float: none;
  text-align:center;
}
#footer_logo .footer_free{
	width:100%;
	background:url(../images/common/icon_free.png) no-repeat 65px 40%;
	padding-left:40px;
	font-size:24px;
	font-weight:bold;
	display:block;
	position: relative;
	margin:0;
	color:#000000;
}
#footer_logo img {
  float: none;
}
#footer_logo p,#footer_logo p a{
	float: left;
	margin-left:20px;
	padding-left:40px;
	color:#000000;
	text-decoration:none;
}
/* Footer メニュー*/
#footer_menu{
	width:100%;
	margin: 0;
	padding: 0;
	position:relative;
	top:0px;
}
#footer_menu ul {
	text-align: left;
	padding: 5px 20px;
	background:#005ea3;
    border-radius: 3px;        /* CSS3草案 */
    -webkit-border-radius: 3px;    /* Safari,Google Chrome用 */
    -moz-border-radius: 3px;   /* Firefox用 */
}
#footer_menu ul li {
	width:100%;
	display: block;
	height: 45px;
	border-left: none;
	border-bottom: solid 1px #ffffff;
	padding:0;
}
#footer_menu ul li:last-child{
	border-bottom: none;
}
#footer_menu ul li a {
	display: block;
	width:100%;
	height: 45px;
	line-height:45px;
	text-indent: 5px;
	background: url(../images/common/icon_arrow_w.png) 240px center no-repeat;
	margin: 0;
	font-size: 116%;
}
/* Footer サブメニュー*/
#footer_menu_sub{
	width:100%;
	margin: 0;
	padding: 0;
	position:relative;
	top:0px;
}
#footer_menu_sub ul {
	text-align: left;
	padding: 5px 20px;
	background:#00b3f4;
    border-radius: 3px;        /* CSS3草案 */
    -webkit-border-radius: 3px;    /* Safari,Google Chrome用 */
    -moz-border-radius: 3px;   /* Firefox用 */
}
#footer_menu_sub ul li {
	width:100%;
	display: block;
	height: 45px;
	border-left: none;
	border-bottom: solid 1px #ffffff;
	padding:0;
}
#footer_menu_sub ul li:last-child{
	border-bottom: none;
}
#footer_menu_sub ul li a {
	display: block;
	width:100%;
	height: 45px;
	line-height:45px;
	text-indent: 5px;
	background: url(../images/common/icon_arrow_w.png) 240px center no-repeat;
	margin: 0;
	font-size: 116%;
}
#footer_menu_sub li ul li {
	padding: 3px 13px 0 10px;
	background: url(../images/common/icon_arrow_w.png) no-repeat 0 50%;
	font-size: 93%;
	border-left:none;
}

/* copyright*/
div.footer p.copyright {
	text-align: right;
	background: #002870;
	font-size: 85%;
	padding: 3px 10px;
	margin-top:10px;
}

/* 汎用
----------------------------------------------------------------------------------- */
.title {
	height: 40px;
	line-height: 2.7;
	background: url(../images/common/title_h2.png) no-repeat 0 0;
	text-indent: 45px;
	font-size: 123.1%;
	font-weight: bold;
}
.title2 {
	height: 40px;
	line-height: 2.5;
	background: url(../images/common/title_h3.png) no-repeat 0 0;
	text-indent: 25px;
	font-size: 116%;
	font-weight: bold;
}
table.purpose  {
	width: 100%;
	border: 1px solid #E6E6E6;
}
table.purpose th {
	background: #F2F2F2;
	border: 1px solid #E6E6E6;
	padding: 10px 15px 10px 5px;
	width: 150px;
}
table.purpose td {
	padding: 10px 5px 10px 5px;
	border: 1px solid #E6E6E6;
}
span.attention {
	color: #ED1C24;
}
a.opacity:hover,
img.opacity:hover {
	filter: alpha(opacity=90);
	-moz-opacity: 0.9;
	opacity: 0.9;
}
.alignleft {
	display: inline;
	float: left;
	margin-right: 1.625em;
}
.alignright {
	display: inline;
	float: right;
	margin-left: 1.625em;
}
.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
h1,h2,h3,h4,h5,h6 {
	clear: both;
	font-size: 123.1%;
	font-weight: bold;
}
strong,b {
	font-weight: bold;
	font-size: 108%;
}
.bannerlist_wrap {
	margin-top: 0;
}
#banner-list {
	display: none;
}

.content h2 {
	background: #005ea3;
	color: #FFFFFF;
	font-size: 124%;
	line-height: 50px;
	text-indent: 10px;
	margin-bottom: 20px;
	width:100%;
	padding: 0 3%;
	left:-3%;
	position: relative;
}

.content h3 {
    background: #0cb7f4;
    color: #FFFFFF;
    font-size: 16px;
    line-height: normal;
    text-indent: 10px;
    width: 100%;
    padding: 2px 3%;
	left: -3%;
	position: relative;
}
.content .service_h3{
	border-bottom: 1px #29abe2 solid;
	border-left: 7px #29abe2 solid;
	color: #f15a24;
	font-size: 16px;
	font-weight: bolder;
	line-height: 10px;
	width: 100%;
	text-indent: 0px;
	margin-bottom:0px;
}
.content .service_h3 span{
	color: #000000;
	font-size: 16px;
	line-height: 30px;
	text-indent: 0px;
	display:inline;
}
.section img{
	width:100%;
	height:auto;
}
.sp_img img{
	width:100%;
	height:auto;
}
.content .pager {
	text-align: right;
}

.side h3 {
	background: url(../images/common/side_title_h3.png) left top no-repeat;
	color: #FFFFFF;
	font-size: 20px;
	line-height: 42px;
	text-align: center;
	margin-bottom: 0;
}

.side .category_list {
	list-style:none;
	border:1px solid #888;
	margin: 0 0 25px;
}

.side .category_list li {
	background: url(../images/common/icon_arrow.gif) 10px center no-repeat;
	border-bottom: 2px dotted #888;
	clear: both;
	line-height: 50px;
	margin: 0;
	padding-left: 35px;
	font-size: 120%;
}

.side .news_list {
	list-style:none;
	border:1px solid #888;
	margin: 0 0 25px;
	font-size: 100%;
}

.side .news_list li {
	border-bottom: 2px dotted #888;
	clear: both;
	line-height: 30px;
	margin: 0;
	padding:5px 0 0 3px;
}

.side .news_list .category {
 	margin: 0 3px;
	color: #FFF;
	padding: 0 20px;
	background: #888;
	border: 1px solid #888;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	font-weight: bold;
}

.side .news_list a {
	padding-left: 5px;
}

.side .category_list li:last-child {
	border: none;
}
.side .news_list li:last-child {
	border: none;
}


.side .category_list li a {
}

/* area-list */
#area-list {
	height: 300px;
	width:300px;
}

.area_city_list a{
	border: 1px solid #299CD3;
    background-color: #299CD3;
    color: #FFF;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    display:inline-block;
    width: 130px;
    text-align: center;
    margin: 5px 3px 0 0;
}

/* フロートバナー
----------------------------------------------------------------------------------- */
#float-chance-sp{
   display:block;
   position:fixed;
   right:80px;
   bottom:16px;
}
#float-chance {
   display: none;
}
#float-chance-sp p{
   margin:0;
   padding:0;
   text-align:center;
   -webkit-transition:all 0.3s;
   -moz-transition:all 0.3s;
   transition:all 0.3s;
   filter: alpha(opacity=90);
   -moz-opacity: 0.9;
   opacity: 0.9;
}

#float-chance-sp p:hover{

}

#move-float-chance-sp{
   color:#fff;
   line-height:50px;
   text-decoration:none;
   display:block;
   cursor:pointer;
}

.wp-pagenavi{
	display: flex;
	flex-flow:wrap;
}
.blog_area_list p{
	text-align: center;
}

img.float_l {
	float: none;
	width: auto;
    margin: auto;
    display: block;
}
/*20230921*/
.cat_search{
	flex-flow: column;
}
.cat_search_item{
	width: 100%;
}
